## rust-tiny-skia 0.8.2

=== debian/changelog ===
rust-tiny-skia (0.8.2-2) unstable; urgency=medium

  * Package tiny-skia 0.8.2 from crates.io using debcargo 2.6.0
  * Remove save_png() call in stroke::zero_len_subpath_butt_cap test.  This
    was attempting to overwrite the "expected" png file, and failing the
    autopkgtest since the directory is readonly.

 -- James McCoy <jamessan@debian.org>  Sun, 04 Dec 2022 21:00:50 -0500

rust-tiny-skia (0.8.2-1) unstable; urgency=medium

  * Package tiny-skia 0.8.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Fri, 04 Nov 2022 07:23:13 -0400

rust-tiny-skia (0.8.1-1) unstable; urgency=medium

  * Package tiny-skia 0.8.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 20 Oct 2022 18:16:17 -0400
