=== debian/control ===
Source: rust-tiny-skia
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayref-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-bytemuck-1+aarch64-simd-dev (>= 1.12-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-png-0.17+default-dev <!nocheck>,
 librust-tiny-skia-path-0.8+std-dev (>= 0.8.2-~~) <!nocheck>,
 librust-tiny-skia-path-0.8-dev (>= 0.8.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-skia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-skia
X-Cargo-Crate: tiny-skia
Rules-Requires-Root: no

Package: librust-tiny-skia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayref-0.3+default-dev (>= 0.3.6-~~),
 librust-arrayvec-0.7-dev,
 librust-bytemuck-1+aarch64-simd-dev (>= 1.12-~~),
 librust-bytemuck-1+default-dev (>= 1.12-~~),
 librust-cfg-if-1+default-dev,
 librust-png-0.17+default-dev,
 librust-tiny-skia-path-0.8+no-std-float-dev (>= 0.8.2-~~),
 librust-tiny-skia-path-0.8+std-dev (>= 0.8.2-~~),
 librust-tiny-skia-path-0.8-dev (>= 0.8.2-~~)
Provides:
 librust-tiny-skia+default-dev (= ${binary:Version}),
 librust-tiny-skia+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia+png-dev (= ${binary:Version}),
 librust-tiny-skia+png-format-dev (= ${binary:Version}),
 librust-tiny-skia+simd-dev (= ${binary:Version}),
 librust-tiny-skia+std-dev (= ${binary:Version}),
 librust-tiny-skia-0-dev (= ${binary:Version}),
 librust-tiny-skia-0+default-dev (= ${binary:Version}),
 librust-tiny-skia-0+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-0+png-dev (= ${binary:Version}),
 librust-tiny-skia-0+png-format-dev (= ${binary:Version}),
 librust-tiny-skia-0+simd-dev (= ${binary:Version}),
 librust-tiny-skia-0+std-dev (= ${binary:Version}),
 librust-tiny-skia-0.8-dev (= ${binary:Version}),
 librust-tiny-skia-0.8+default-dev (= ${binary:Version}),
 librust-tiny-skia-0.8+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-0.8+png-dev (= ${binary:Version}),
 librust-tiny-skia-0.8+png-format-dev (= ${binary:Version}),
 librust-tiny-skia-0.8+simd-dev (= ${binary:Version}),
 librust-tiny-skia-0.8+std-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2+default-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2+png-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2+png-format-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2+simd-dev (= ${binary:Version}),
 librust-tiny-skia-0.8.2+std-dev (= ${binary:Version})
Description: Tiny Skia subset ported to Rust - Rust source code
 This package contains the source for the Rust tiny-skia crate, packaged by
 debcargo for use with cargo and dh-cargo.
