## rust-tiny-skia 0.8.3

=== debian/changelog ===
rust-tiny-skia (0.8.3-1) unstable; urgency=medium

  * Package tiny-skia 0.8.3 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Thu, 09 Feb 2023 20:28:54 -0500
