=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-png-0.17+default-dev <!nocheck>,
- librust-tiny-skia-path-0.8+std-dev (>= 0.8.2-~~) <!nocheck>,
- librust-tiny-skia-path-0.8-dev (>= 0.8.2-~~) <!nocheck>
+ librust-tiny-skia-path-0.8+std-dev (>= 0.8.3-~~) <!nocheck>,
+ librust-tiny-skia-path-0.8-dev (>= 0.8.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
@@ -34,9 +34,9 @@
  librust-bytemuck-1+default-dev (>= 1.12-~~),
  librust-cfg-if-1+default-dev,
  librust-png-0.17+default-dev,
- librust-tiny-skia-path-0.8+no-std-float-dev (>= 0.8.2-~~),
- librust-tiny-skia-path-0.8+std-dev (>= 0.8.2-~~),
- librust-tiny-skia-path-0.8-dev (>= 0.8.2-~~)
+ librust-tiny-skia-path-0.8+no-std-float-dev (>= 0.8.3-~~),
+ librust-tiny-skia-path-0.8+std-dev (>= 0.8.3-~~),
+ librust-tiny-skia-path-0.8-dev (>= 0.8.3-~~)
 Provides:
  librust-tiny-skia+default-dev (= ${binary:Version}),
  librust-tiny-skia+no-std-float-dev (= ${binary:Version}),
@@ -58,13 +58,13 @@
  librust-tiny-skia-0.8+png-format-dev (= ${binary:Version}),
  librust-tiny-skia-0.8+simd-dev (= ${binary:Version}),
  librust-tiny-skia-0.8+std-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2+default-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2+no-std-float-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2+png-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2+png-format-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2+simd-dev (= ${binary:Version}),
- librust-tiny-skia-0.8.2+std-dev (= ${binary:Version})
+ librust-tiny-skia-0.8.3-dev (= ${binary:Version}),
+ librust-tiny-skia-0.8.3+default-dev (= ${binary:Version}),
+ librust-tiny-skia-0.8.3+no-std-float-dev (= ${binary:Version}),
+ librust-tiny-skia-0.8.3+png-dev (= ${binary:Version}),
+ librust-tiny-skia-0.8.3+png-format-dev (= ${binary:Version}),
+ librust-tiny-skia-0.8.3+simd-dev (= ${binary:Version}),
+ librust-tiny-skia-0.8.3+std-dev (= ${binary:Version})
 Description: Tiny Skia subset ported to Rust - Rust source code
  This package contains the source for the Rust tiny-skia crate, packaged by
  debcargo for use with cargo and dh-cargo.
