=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --all-features
Features: test-name=rust-tiny-skia:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets
Features: test-name=librust-tiny-skia-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features --features png-format
Features: test-name=librust-tiny-skia-dev:png-format
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
