## rust-tiny-skia 0.11.3

=== debian/changelog ===
rust-tiny-skia (0.11.3-1) experimental; urgency=medium

  * Package tiny-skia 0.11.3 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Mon, 01 Jan 2024 09:58:55 -0500

rust-tiny-skia (0.8.4-1) unstable; urgency=medium

  * Package tiny-skia 0.8.4 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 22 Nov 2023 16:27:28 -0500
