=== debian/control ===
Source: rust-tiny-skia
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayref-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-bytemuck-1+aarch64-simd-dev (>= 1.12-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-png-0.17+default-dev <!nocheck>,
 librust-tiny-skia-path-0.11+std-dev (>= 0.11.1-~~) <!nocheck>,
 librust-tiny-skia-path-0.11-dev (>= 0.11.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-skia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-skia
X-Cargo-Crate: tiny-skia
Rules-Requires-Root: no

Package: librust-tiny-skia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayref-0.3+default-dev (>= 0.3.6-~~),
 librust-arrayvec-0.7-dev,
 librust-bytemuck-1+aarch64-simd-dev (>= 1.12-~~),
 librust-bytemuck-1+default-dev (>= 1.12-~~),
 librust-cfg-if-1+default-dev,
 librust-log-0.4+default-dev,
 librust-png-0.17+default-dev,
 librust-tiny-skia-path-0.11+no-std-float-dev (>= 0.11.1-~~),
 librust-tiny-skia-path-0.11+std-dev (>= 0.11.1-~~),
 librust-tiny-skia-path-0.11-dev (>= 0.11.1-~~)
Provides:
 librust-tiny-skia+default-dev (= ${binary:Version}),
 librust-tiny-skia+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia+png-dev (= ${binary:Version}),
 librust-tiny-skia+png-format-dev (= ${binary:Version}),
 librust-tiny-skia+simd-dev (= ${binary:Version}),
 librust-tiny-skia+std-dev (= ${binary:Version}),
 librust-tiny-skia-0-dev (= ${binary:Version}),
 librust-tiny-skia-0+default-dev (= ${binary:Version}),
 librust-tiny-skia-0+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-0+png-dev (= ${binary:Version}),
 librust-tiny-skia-0+png-format-dev (= ${binary:Version}),
 librust-tiny-skia-0+simd-dev (= ${binary:Version}),
 librust-tiny-skia-0+std-dev (= ${binary:Version}),
 librust-tiny-skia-0.11-dev (= ${binary:Version}),
 librust-tiny-skia-0.11+default-dev (= ${binary:Version}),
 librust-tiny-skia-0.11+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-0.11+png-dev (= ${binary:Version}),
 librust-tiny-skia-0.11+png-format-dev (= ${binary:Version}),
 librust-tiny-skia-0.11+simd-dev (= ${binary:Version}),
 librust-tiny-skia-0.11+std-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3+default-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3+png-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3+png-format-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3+simd-dev (= ${binary:Version}),
 librust-tiny-skia-0.11.3+std-dev (= ${binary:Version})
Description: Tiny Skia subset ported to Rust - Rust source code
 Source code for Debianized Rust crate "tiny-skia"
