## rust-tiny-skia 0.11.4

=== debian/changelog ===
rust-tiny-skia (0.11.4-2) unstable; urgency=medium

  * Team upload
  * Package tiny-skia 0.11.4 from crates.io using debcargo 2.7.11
  * Use debcargo.toml to ignore failing autopkgtests instead of
    directly editing debian/tests/control

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 3 Nov 2025 21:51:43 -0500

rust-tiny-skia (0.11.4-1) unstable; urgency=medium

  * Package tiny-skia 0.11.4 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:31:36 -0400
